/* CSS Document */

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; color:#000066; background-color:#EBE6D3;}

.bold {font-weight:bold;}
.large {font-size:110%;}
.small {font-size:70%}
.heading {font-size:225%; color:#003366;}
.strapline {font-size:90%; font-weight:bold;}

#main {padding:15px;}
#box {
	text-align: justify;
	width: 499px;
	position: relative;
	top: 0;
}

#box2 {
	text-align: justify;
	width: 599px;
	position: relative;
	top: 0;
}

.list { padding-left:10px;}